using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class SpawnObjects : MonoBehaviour {


    GameObject sphere;
 
    public void Spawn(float x, float y, float z)
    {
        if (SelectTool.selected.Equals("Draw"))
        {
            sphere = GameObject.CreatePrimitive(PrimitiveType.Sphere);
            sphere.transform.position = new Vector3(x, y, z);
            sphere.transform.localScale = new Vector3(.01f, .01f, .01f);
        }
    }


    // Use this for initialization
    void Start()
    {
    }
}
